Subject: Re: Prism54 in 2.6.4-bk2

From: Jeff Garzik <[email-masked]>
Date: Tue, 16 Mar 2004 01:14:35 -0500

Luis R. Rodriguez wrote:
> Regarding WDS on prism54: on the netdev list we discussed this
> but no one got back to me as to whether we should really just nuke this
> code. Prism54 driver source *does* include WDS support because hey, the
> firmware does. Why wouldn't it go in the driver? We haven't given WDS
> much though anyway since it's also been low priority on our TODO list.

The WDS code was dead code as merged.

If you actually use it, I don't mind adding it :)

	Jeff